RubyGems Navigation menu

ploomes_client 0.3.1

Gem to provide service clients to integrate with Ploomes API services

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.1 - May 22, 2023 (8.5 KB)

Runtime Dependencies (2):

Owners:

Pushed by:

Authors:

  • Fretadao Tech Team

SHA 256 checksum:

55e3e843eb14aea61f858f4df5c2cf94bda53f8eb2e55adb4ed05c21badbb264

Total downloads 547

For this version 547

License:

MIT

Required Ruby Version: >= 3.0.0

New versions require MFA: true

Version published with MFA: true

Links: